This job view page is being replaced by Spyglass soon. Check out the new job view.
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2019-04-15 15:07
Elapsed2m59s
Revisionmaster
links{u'resultstore': {u'url': u'https://source.cloud.google.com/results/invocations/2fece78b-75fb-4372-8c9a-24c8ecf6bced/targets/test'}}
resultstorehttps://source.cloud.google.com/results/invocations/2fece78b-75fb-4372-8c9a-24c8ecf6bced/targets/test

No Test Failures!


Error lines from build-log.txt

... skipping 592 lines ...
go: finding github.com/mattn/go-sqlite3 v0.0.0-20161215041557-2d44decb4941
go: finding golang.org/x/net v0.0.0-20181220203305-927f97764cc3
go: finding github.com/mattn/go-colorable v0.1.1
go: finding github.com/gogo/googleapis v1.1.0
go: finding github.com/aclements/go-gg latest
go: cloud.google.com/go@v0.0.0-20170206221025-ce650573d812: git -c protocol.version=0 fetch --unshallow -f origin refs/heads/*:refs/heads/* refs/tags/*:refs/tags/* in /home/prow/go/pkg/mod/cache/vcs/b0e27935eb83c1d7843713bafab507e95768b550f0552cb42d9f41e5fd9c8375: exit status 1:
	fatal: bad object a5913b3f7deecba45e98ff33cefbac4fd204ddd7
	error: https://code.googlesource.com/gocloud did not send all necessary objects
go: finding github.com/go-openapi/analysis v0.0.0-20180825180245-b006789cd277
go: cloud.google.com/go@v0.0.0-20160913182117-3b1ae45394a2: unknown revision 3b1ae45394a2
go: finding golang.org/x/sys v0.0.0-20181107165924-66b7b1311ac8
go: finding modernc.org/strutil v1.0.0
go: finding github.com/mxk/go-flowrate v0.0.0-20140419014527-cca7078d478f
go: finding k8s.io/component-base v0.0.0-20190415133015-fd5d14dd6d20
... skipping 29 lines ...
go: finding github.com/gophercloud/gophercloud v0.0.0-20190126172459-c818fa66e4c8
go: finding golang.org/x/net v0.0.0-20181005035420-146acd28ed58
go: finding github.com/BurntSushi/xgb v0.0.0-20160522181843-27f122750802
go: finding github.com/asaskevich/govalidator v0.0.0-20180720115003-f9ffefc3facf
go: finding github.com/prometheus/common v0.0.0-20181126121408-4724e9255275
go: finding github.com/coreos/etcd v3.3.12+incompatible
go get: error loading module requirements
FAILED